Subject: [renum] Fwd: Please help the Nomcom

From: Tim Chown <[email-masked]>
Date: Sat, 25 Jun 2011 10:29:32 +0100

Hi,

Please do consider putting yourself forward to help the NomCom. I believe the requirement is having attended 3 of the past 5 IETF meetings.  If you have specific questions, I'm sure Suresh would be happy to field them.

Tim

Begin forwarded message:

> From: NomCom Chair <[email-masked]>
> Date: 24 June 2011 19:35:13 GMT+01:00
> To: Working Group Chairs <[email-masked]>
> Subject: Please help the Nomcom
> 

> Hi WG chairs,
>  We have had a good response to the first call for volunteers but the 
> rate at which new volunteers are coming in is slowing down. The Nomcom 
> process is best served by a large pool of volunteers drawn from a wide 
> spectrum of IETF attendees. Where else would we find this wide spectrum
> if not in the WG mailing lists.
> 
> I would really appreciate it if you can forward the message onto your
> working group mailing lists. 
> 
> The latest volunteer status and the second call for volunteers can be
> found at
> https://datatracker.ietf.org/ann/nomcom/2964/
> 
> Thanks in advance for your help.
> 
> Suresh Krishnan
> Nomcom Chair 2011-2012
> Email: [email-masked], [email-masked]